/* article.css */

#PageBody {
    background-color: #efefff;
    color: #000000;
    padding: 0 0 50px 0;
}

#PageBody h3 {
    background-color: #ffffff7f;
    font-size: 15pt;
    padding: 15px 25px;
    margin: 0;
}


#PageBody .TextPane {
    width: 530px;
    background-color: #ffffff;
    color: #00003f;
    font-family: sans-serif;
    font-size: 12pt;
    font-weight: normal;
    font-style: normal;
    text-align: left;
    line-height: 1.4;
    padding: 9px 15px 12px 15px;
    border: 3px groove #80a0c0;
    margin: 20px auto 0 60px;
}

#PageBody .TextPane h4 {
    font-size: 13pt;
    margin-top: 12pt;
    margin-bottom: 4pt;
}

#PageBody .TextPane hr {
    height: 1px;
    color: black;
    margin-top: 9pt;
    margin-bottom: 9pt;
}

#PageBody .TextPane p {
    line-height: 1.5;
    margin-bottom: 12pt;
}

#PageBody .TextPane dfn {
    color: #cc3300;
    font-weight: bold;
    font-style: italic;
}

#PageBody .TextPane var {
    white-space: normal;
    color: #3300cc;
    font-weight: bold;
    font-style: italic;
}

#PageBody .TextPane .BigBold {
    font-weight: bold;
    font-style: italic;
}


#PageBody .TextPane .ImagePane {
    background-color: #f0f7ff;
    color: #000000;
    font-size: 9pt;
    font-weight: bold;
    font-style: italic;
    text-align: center;
    padding: 0 0 5px 0;
    margin: 0 0 30px 0;
}

#PageBody .TextPane .ImagePane img {
    display: block;
    padding: 0;
    border: 0;
    margin: 0 auto 5px auto;
}

#PageBody .TextPane .Right {
    float: right;
    margin-left: 10px;
}
#PageBody .TextPane .Left  {
    float: left;
    margin-right: 10px;
}
#PageBody .TextPane .px300 {
    float: right;
    width: 300px;
    margin-left: 10px;
}
#PageBody .TextPane .px250 {
    float: right;
    width: 250px;
    margin-left: 10px;
}
#PageBody .TextPane .px200 {
    float: right;
    width: 200px;
    margin-left: 10px;
}
#PageBody .TextPane .px180 {
    float: right;
    width: 180px;
    margin-left: 10px;
}
#PageBody .TextPane .px150 {
    float: right;
    width: 150px;
    margin-left: 10px;
}
#PageBody .TextPane .px100 {
    float: right;
    width: 100px;
    margin-left: 10px;
}


#PageBody .TextPane .ImageCenter {
    width: 440px;
    background-color: #f0f7ff;
    color: #000000;
    font-family: sans-serif;
    font-size: 9pt;
    font-weight: bold;
    font-style: italic;
    text-align: center;
    padding-bottom: 8pt;
    border: 1px solid black;
    margin: 6px auto 12px auto;
}
#PageBody .TextPane .ImageCenter img {
    display: block;
    margin: 0 auto 5pt auto;
}


#PageBody .TextPane .Footnotes {
    font-size: 10pt;
    padding: 3pt 6pt 9pt 6pt;
    border-top: 2px solid black;
    margin-top: 9pt;
    margin-left: 3pt;
}
#PageBody .TextPane .Footnotes p {
    margin-bottom: 6pt;
}


#PageBody .TextPane .PageLinks {
    font-size: 8pt;
    text-align: center;
    padding: 4px 30px;
    border-top: 1px solid black;
    margin: 30px 0 0 0;
}
#PageBody .TextPane .PageLinks .Prev {
    float: left;
    text-align: left;
}
#PageBody .TextPane .PageLinks .Next {
    float: right;
    text-align: right;
}


#PageBody .TextPane address {
    font-family: cursive;
    font-size: 10pt;
    font-style: italic;
    font-weight: normal;
    margin: 24pt 1em 12pt 6pt;
}

#PageBody p.Note {
    font-family: sans-serif;
    font-size: 11pt;
    font-style: italic;
    font-weight: normal;
    margin: 12pt 1em 12pt 6pt;
}

#PageBody .References {
    width: 530px;
    color: #000000;
    background-color: #f0fff7;
    font-family: sans-serif;
    font-size: 10pt;
    font-weight: normal;
    font-style: normal;
    text-align: left;
    padding: 7px 5px 11px 5px;
    border: 1px solid #80a0c0;
    margin: 20px auto 0 60px;
}


/*eof*/
